Loading...
Searching...
No Matches
BucketCache.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/IO/BucketFile.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/casa/OS/CanonicalConversion.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

struct | casacore::BucketCache_global_functions_BucketCache_CallBack
| More...
class | casacore::BucketCache
| Cache for buckets in a part of a file. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines